
  

  
  @property --color--primary {
  syntax: "<color>";
  inherits: true;
  initial-value: #3B82F6;
}
@property --color--red--100 {
  syntax: "<color>";
  inherits: true;
  initial-value: #FEE2E2;
}
@property --color--red--300 {
  syntax: "<color>";
  inherits: true;
  initial-value: #FCA5A5;
}
@property --color--red--500 {
  syntax: "<color>";
  inherits: true;
  initial-value: #EF4444;
}
@property --color--red--700 {
  syntax: "<color>";
  inherits: true;
  initial-value: #B91C1C;
}
@property --color--red--900 {
  syntax: "<color>";
  inherits: true;
  initial-value: #7F1D1D;
}
@property --color--blue--100 {
  syntax: "<color>";
  inherits: true;
  initial-value: #DBEAFE;
}
@property --color--blue--300 {
  syntax: "<color>";
  inherits: true;
  initial-value: #93C5FD;
}
@property --color--blue--500 {
  syntax: "<color>";
  inherits: true;
  initial-value: #3B82F6;
}
@property --color--blue--700 {
  syntax: "<color>";
  inherits: true;
  initial-value: #1D4ED8;
}
@property --color--blue--900 {
  syntax: "<color>";
  inherits: true;
  initial-value: #1E3A8A;
}
@property --color--grey--100 {
  syntax: "<color>";
  inherits: true;
  initial-value: #F5F5F5;
}
@property --color--grey--300 {
  syntax: "<color>";
  inherits: true;
  initial-value: #D4D4D4;
}
@property --color--grey--500 {
  syntax: "<color>";
  inherits: true;
  initial-value: #737373;
}
@property --color--grey--600 {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --color--grey--700 {
  syntax: "<color>";
  inherits: true;
  initial-value: #404040;
}
@property --color--grey--800 {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --color--grey--900 {
  syntax: "<color>";
  inherits: true;
  initial-value: #171717;
}
@property --color--secondary {
  syntax: "<color>";
  inherits: true;
  initial-value: #737373;
}
@property --color--green--100 {
  syntax: "<color>";
  inherits: true;
  initial-value: #D1FAE5;
}
@property --color--green--300 {
  syntax: "<color>";
  inherits: true;
  initial-value: #6EE7B7;
}
@property --color--green--500 {
  syntax: "<color>";
  inherits: true;
  initial-value: #10B981;
}
@property --color--green--700 {
  syntax: "<color>";
  inherits: true;
  initial-value: #047857;
}
@property --color--green--900 {
  syntax: "<color>";
  inherits: true;
  initial-value: #064E3B;
}
@property --color--grey--1100 {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --font-family--text {
  syntax: "<custom-ident> | <string>";
  inherits: true;
  initial-value: sans-serif;
}
@property --font-weight--bold {
  syntax: "<number>";
  inherits: true;
  initial-value: 300;
}
@property --color--base--black {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --color--base--white {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --color--yellow--100 {
  syntax: "<color>";
  inherits: true;
  initial-value: #FEF3C7;
}
@property --color--yellow--300 {
  syntax: "<color>";
  inherits: true;
  initial-value: #FCD34D;
}
@property --color--yellow--500 {
  syntax: "<color>";
  inherits: true;
  initial-value: #F59E0B;
}
@property --color--yellow--700 {
  syntax: "<color>";
  inherits: true;
  initial-value: #B45309;
}
@property --color--yellow--900 {
  syntax: "<color>";
  inherits: true;
  initial-value: #78350F;
}
@property --font-weight--black {
  syntax: "<number>";
  inherits: true;
  initial-value: 0;
}
@property --font-size--text--lg {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0px;
}
@property --font-size--text--md {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0.875rem;
}
@property --font-size--text--sm {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 1.125rem;
}
@property --font-size--text--xl {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0px;
}
@property --font-size--text--xs {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 1rem;
}
@property --font-weight--bolder {
  syntax: "<number>";
  inherits: true;
  initial-value: 0;
}
@property --font-weight--medium {
  syntax: "<number>";
  inherits: true;
  initial-value: 700;
}
@property --font-family--heading {
  syntax: "<custom-ident> | <string>";
  inherits: true;
  initial-value: sans-serif;
}
@property --font-size--text--xxs {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 1.5rem;
}
@property --font-weight--regular {
  syntax: "<number>";
  inherits: true;
  initial-value: 400;
}
@property --font-size--display--lg {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0px;
}
@property --font-size--display--md {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0px;
}
@property --font-size--display--sm {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0px;
}
@property --font-size--display--xl {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0px;
}
@property --font-size--display--xs {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0px;
}
@property --font-weight--semi-bold {
  syntax: "<number>";
  inherits: true;
  initial-value: 600;
}
@property --font-size--display--xxl {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0px;
}
@property --color--base--transparent {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}

  :host, :root {
  --color--primary: var(--color--blue--500);
  --color--red--100: #FEE2E2;
  --color--red--300: #FCA5A5;
  --color--red--500: #EF4444;
  --color--red--700: #B91C1C;
  --color--red--900: #7F1D1D;
  --color--blue--100: #DBEAFE;
  --color--blue--300: #93C5FD;
  --color--blue--500: #3B82F6;
  --color--blue--700: #1D4ED8;
  --color--blue--900: #1E3A8A;
  --color--grey--100: #f9f9fa;
  --color--grey--300: #F0F0F2;
  --color--grey--500: #adadad;
  --color--grey--600: #8f8f8f;
  --color--grey--700: #686868;
  --color--grey--800: #2B2C30;
  --color--grey--900: #141414;
  --color--secondary: var(--color--grey--500);
  --color--green--100: #D1FAE5;
  --color--green--300: #6EE7B7;
  --color--green--500: #10B981;
  --color--green--700: #047857;
  --color--green--900: #064E3B;
  --color--grey--1100: #0a0a0a;
  --font-family--text: "DM Sans";
  --font-weight--bold: 700;
  --color--base--black: #000000;
  --color--base--white: #ffffff;
  --color--yellow--100: #FEF3C7;
  --color--yellow--300: #FCD34D;
  --color--yellow--500: #F59E0B;
  --color--yellow--700: #B45309;
  --color--yellow--900: #78350F;
  --font-weight--black: 900;
  --font-size--text--lg: 1.125rem;
  --font-size--text--md: 1rem;
  --font-size--text--sm: 0.875rem;
  --font-size--text--xl: 1.25rem;
  --font-size--text--xs: 0.75rem;
  --font-weight--bolder: 800;
  --font-weight--medium: 500;
  --font-family--heading: "Inter Tight";
  --font-size--text--xxs: 0.625rem;
  --font-weight--regular: 400;
  --font-size--display--lg: 3rem;
  --font-size--display--md: 2.25rem;
  --font-size--display--sm: 1.875rem;
  --font-size--display--xl: 3.75rem;
  --font-size--display--xs: 1.5rem;
  --font-weight--semi-bold: 600;
  --font-size--display--xxl: 4rem;
  --color--base--transparent: #ffffff00;
}
  
  
  [data-nc-theme~="Default"] {
  --color--primary: var(--color--blue--500);
  --color--red--100: #FEE2E2;
  --color--red--300: #FCA5A5;
  --color--red--500: #EF4444;
  --color--red--700: #B91C1C;
  --color--red--900: #7F1D1D;
  --color--blue--100: #DBEAFE;
  --color--blue--300: #93C5FD;
  --color--blue--500: #3B82F6;
  --color--blue--700: #1D4ED8;
  --color--blue--900: #1E3A8A;
  --color--grey--100: #f9f9fa;
  --color--grey--300: #F0F0F2;
  --color--grey--500: #adadad;
  --color--grey--600: #8f8f8f;
  --color--grey--700: #686868;
  --color--grey--800: #2B2C30;
  --color--grey--900: #141414;
  --color--secondary: var(--color--grey--500);
  --color--green--100: #D1FAE5;
  --color--green--300: #6EE7B7;
  --color--green--500: #10B981;
  --color--green--700: #047857;
  --color--green--900: #064E3B;
  --color--grey--1100: #0a0a0a;
  --font-family--text: "DM Sans";
  --font-weight--bold: 700;
  --color--base--black: #000000;
  --color--base--white: #ffffff;
  --color--yellow--100: #FEF3C7;
  --color--yellow--300: #FCD34D;
  --color--yellow--500: #F59E0B;
  --color--yellow--700: #B45309;
  --color--yellow--900: #78350F;
  --font-weight--black: 900;
  --font-size--text--lg: 1.125rem;
  --font-size--text--md: 1rem;
  --font-size--text--sm: 0.875rem;
  --font-size--text--xl: 1.25rem;
  --font-size--text--xs: 0.75rem;
  --font-weight--bolder: 800;
  --font-weight--medium: 500;
  --font-family--heading: "Inter Tight";
  --font-size--text--xxs: 0.625rem;
  --font-weight--regular: 400;
  --font-size--display--lg: 3rem;
  --font-size--display--md: 2.25rem;
  --font-size--display--sm: 1.875rem;
  --font-size--display--xl: 3.75rem;
  --font-size--display--xs: 1.5rem;
  --font-weight--semi-bold: 600;
  --font-size--display--xxl: 4rem;
  --color--base--transparent: #ffffff00;
}
    


@layer base {
  
  body, :host {
    /* Color */
    
    /* Fonts */
    --font-sans: 'Inter',sans-serif;
--font-Inter Tight: 'Inter Tight',sans-serif;
--font-DM Sans: 'DM Sans',sans-serif;
--font-Instrument Serif: 'Instrument Serif',serif;

    /* Font size */
    
    /* Font weight */
    
    /* Shadows */
    
    /* Border radius */
    
    /* Spacing */
    
    /* Z-index */
    
  }
  @keyframes animation-spin {
    from {
      transform: rotate(0deg);
    }
    to {
      transform: rotate(360deg);
    }
  }
  @keyframes animation-fade-in {
    from {
      opacity:0;
    }
    to {
      opacity:1;
    }
  }
  @keyframes animation-fade-out {
    from {
      opacity:1;
    }
    to {
      opacity:0;
    }
  }
}


    .cnpCzA {
      flex:1;
      display:flex;
      background:var(--color--grey--1100);
      align-items:center;
      padding-top:3rem;
      padding-left:1.5rem;
      padding-right:1.5rem;
      padding-bottom:3rem;
      justify-content:center;
    }

    .dIKzAn {
      color:var(--color--grey--700);
      font-size:var(--font-size--text--sm);
      font-family:var(--font-family--text);
      font-weight:var(--font-weight--bold);
    }

    .dIKzAn.success {
      color:var(--color--green--700);
    }

    .eLZSXo {
      color:var(--color--grey--300);
      font-size:var(--font-size--text--xs);
      text-align:left;
      font-family:var(--font-family--text);
      font-weight:var(--font-weight--medium);
    }

    .GCiQo {
      color:var(--color--grey--700);
      font-size:var(--font-size--text--sm);
      font-weight:var(--font-weight--bold);
    }

    .GCiQo.success {
      color:var(--color--green--700);
    }

    .lrahX {
      display:flex;
      row-gap:0.5rem;
      font-size:var(--font-size--text--xs);
      column-gap:0.5rem;
      align-items:center;
      flex-direction:row;
      justify-content:flex-start;
    }

    .cQWvea {
      flex:1;
      height:0.25rem;
      background:var(--color--grey--800);
      transition:background 0.3s ease;
      border-radius:0.25rem;
    }

    .cQWvea.success {
      background:var(--color--green--900);
    }

    .eya-dEY {
      display:flex;
      row-gap:0.25rem;
      column-gap:0.25rem;
      flex-direction:column;
    }

    .eIzlLk {
      width:100%;
      display:flex;
      row-gap:0.25rem;
      column-gap:0.25rem;
      flex-direction:row;
    }

    .bpKmFL {
      color:var(--color--base--white);
      width:fit-content;
      cursor:pointer;
      height:2.75rem;
      display:flex;
      row-gap:0.5rem;
      font-size:var(--font-size--text--md);
      background:var(--color--grey--900);
      column-gap:0.5rem;
      overflow-x:hidden;
      overflow-y:hidden;
      transition:all 300ms ease;
      align-items:center;
      font-family:"Inter";
      font-weight:var(--font-weight--semi-bold);
      padding-left:1rem;
      padding-right:1rem;
      flex-direction:row;
      letter-spacing:-0.025rem;
      justify-content:center;
      border-top-left-radius:0.75rem;
      border-top-right-radius:0.75rem;
      border-bottom-left-radius:0.75rem;
      border-bottom-right-radius:0.75rem;
    }

    .bpKmFL:hover {
      background:#171717;
    }

    .bpKmFL.secondary {
      color:var(--color--grey--900);
      display:flex;
      background:var(--color--base--white);
      align-items:center;
      border-color:var(--color--grey--300);
      border-style:solid;
      border-width:1px;
      justify-content:center;
    }

    .bpKmFL.secondary:hover {
      color:var(--color--grey--900);
      background:var(--color--grey--100);
    }

    .bpKmFL.large {
      height:3.5rem;
      font-size:var(--font-size--text--md);
      padding-left:2rem;
      padding-right:2rem;
    }

    .bpKmFL.disabled {
      cursor:default;
      opacity:0.5;
    }

    .bpKmFL.small {
      height:1.75rem;
      font-size:var(--font-size--text--xs);
      padding-left:0.75rem;
      padding-right:0.75rem;
    }

    .bpKmFL.disabled:hover {
      cursor:default;
      opacity:0.5;
    }

    .bpKmFL.tertiary {
      color:var(--color--grey--900);
      background:var(--color--base--transparent);
      box-shadow:none;
      padding-top:0px;
      border-color:black;
      border-style:solid;
      border-width:0px;
      padding-bottom:0px;
    }

    .bpKmFL.secondary:disabled:hover {
      color:var(--color--grey--500);
      cursor:default;
      display:flex;
      background:var(--color--grey--900);
      align-items:center;
      border-color:var(--color--grey--900);
      border-style:solid;
      border-width:1px;
      justify-content:center;
    }

    .bpKmFL.special {
      background:linear-gradient(to left, #0136a7 0%, #0039db 100%) scroll border-box padding-box repeat repeat 0% 0% / auto;
    }

    .bpKmFL.special:hover {
      opacity:0.9;
      background:linear-gradient(to left, #0136a7 0%, #0039db 100%) scroll border-box padding-box repeat repeat 0% 0% / auto;
    }

    .bpKmFL.secondary:disabled {
      color:var(--color--grey--500);
      background:var(--color--grey--900);
      border-color:var(--color--grey--900);
      border-style:solid;
      border-width:1px;
    }

    .eOYjYf {
      color:white;
      width:1.2rem;
      height:1.2rem;
    }

    .eOYjYf.dark {
      color:var(--grey-1300);
    }

    .chTHNC {
      top:0px;
      left:0px;
      right:0px;
      bottom:0px;
      display:flex;
      position:absolute;
      background:var(--color--grey--900);
      align-items:center;
      justify-content:center;
    }

    .chTHNC.secondary {
      background:var(--color--grey--300);
    }

    .chTHNC.tertiary {
      background:var(--base-white);
    }

    .chTHNC.delete {
      background:var(--red-900);
    }

    .auth__sign-up\:-e_wH8hc-13qeDCHoaRUG {
      width:100%;
    }

    .fdrgyE {
      display:flex;
      row-gap:1rem;
      column-gap:1rem;
      align-items:center;
      flex-direction:row;
      justify-content:space-between;
    }

    .dvfSIk {
      width:100%;
      row-gap:3rem;
      max-width:25rem;
      column-gap:3rem;
    }

    .edGxxt {
      width:100%;
      display:flex;
      row-gap:0.5rem;
      column-gap:0.5rem;
      align-items:center;
      justify-content:center;
    }

    .bEGjPO {
      flex:1;
      display:flex;
      min-width:0px;
      align-items:stretch;
      flex-direction:column;
      justify-content:flex-start;
    }

    .eWQtSo {
      flex:1;
      height:1px;
      background:var(--color--grey--800);
    }

    .dULJyo {
      row-gap:2rem;
      column-gap:2rem;
    }

    .auth__sign-up\:E7qEnbbtX9--HkFUJlQBK {
      color:var(--color--base--white);
      width:100%;
      cursor:pointer;
      height:2.75rem;
      display:flex;
      row-gap:0.5rem;
      font-size:var(--font-size--text--md);
      background:var(--color--grey--900);
      column-gap:0.5rem;
      overflow-x:hidden;
      overflow-y:hidden;
      transition:all 150ms ease;
      align-items:center;
      font-family:"Inter";
      font-weight:var(--font-weight--semi-bold);
      padding-left:1rem;
      padding-right:1rem;
      flex-direction:row;
      letter-spacing:-0.025rem;
      justify-content:center;
      border-top-left-radius:0.75rem;
      border-top-right-radius:0.75rem;
      border-bottom-left-radius:0.75rem;
      border-bottom-right-radius:0.75rem;
    }

    .bgTuJB {
      color:#AEAEB0;
      width:fit-content;
      font-size:var(--font-size--text--md);
      font-family:var(--font-family--text);
      font-weight:var(--font-weight--medium);
      letter-spacing:-0.025rem;
    }

    .auth__sign-up\:GeSmfwZUNNPHxu2sReeWH {
      font-size:var(--font-size--text--sm);
      text-align:center;
    }

    .dvSNYF {
      color:var(--color--base--black);
      width:fit-content;
      font-size:clamp(1rem, 5vw, 1.2rem);
      font-family:var(--font-family--text);
      font-weight:var(--font-weight--semi-bold);
      line-height:1.2;
      letter-spacing:-0.02rem;
    }

    .flNLit {
      display:flex;
      align-items:stretch;
      flex-direction:column;
      justify-content:flex-start;
    }

    .dwSQOV {
      color:var(--color--grey--500);
      width:fit-content;
      display:inline;
      font-size:var(--font-size--text--sm);
      transition:display 150ms ease;
      font-family:var(--font-family--text);
      font-weight:var(--font-weight--medium);
      letter-spacing:-0.02rem;
    }

    .dwSQOV:hover {
      color:var(--color--grey--100);
    }

    .auth__sign-up\:TNKaLAzOcHqDwFtmVcpJq {
      text-align:center;
    }

    .cVbyRf {
      width:auto;
      border-top-left-radius:0.75rem;
      border-top-right-radius:0.75rem;
      border-bottom-left-radius:0.75rem;
      border-bottom-right-radius:0.75rem;
    }

    .ewveKj {
      color:var(--color--base--white);
      cursor:text;
      height:2.75rem;
      display:flex;
      font-size:var(--font-size--text--sm);
      background:#222325;
      transition:all 150ms ease;
      align-items:center;
      font-family:var(--font-family--text);
      font-weight:var(--font-weight--medium);
      border-color:#222325;
      border-style:solid;
      border-width:1px;
      padding-left:1rem;
      padding-right:1rem;
      flex-direction:row;
      letter-spacing:-0.025rem;
      justify-content:flex-start;
      border-top-left-radius:0.75rem;
      border-top-right-radius:0.75rem;
      border-bottom-left-radius:0.75rem;
      border-bottom-right-radius:0.75rem;
    }

    .ewveKj:focus {
      color:var(--color--base--white);
      background:var(--color--grey--1100);
    }

    .ewveKj::placeholder {
      color:var(--color--grey--700);
    }

    .ewveKj:hover {
      color:var(--color--base--white);
      background:var(--color--grey--1100);
    }

    .ewveKj.not_empty {
      color:var(--color--base--white);
      background:var(--color--grey--1100);
    }

    .eCTwUh {
      top:0px;
      color:var(--color--grey--700);
      right:0px;
      bottom:0px;
      cursor:pointer;
      display:flex;
      position:absolute;
      align-items:center;
      padding-left:0.75rem;
      padding-right:0.75rem;
      justify-content:center;
    }

    .eCTwUh:hover {
      color:var(--color--grey--500);
    }

    .cPFANn {
      width:1.2rem;
      height:1.2rem;
    }

    .auth__sign-up\:UnxvCPIV4cL7g_VMlq3C9 {
      width:auto;
    }

    .eivnZI {
      right:0px;
      width:100%;
      bottom:0px;
      display:flex;
      row-gap:0.5rem;
      z-index:999;
      position:fixed;
      max-width:25rem;
      column-gap:0.5rem;
      padding-left:0rem;
      padding-right:1.5rem;
      flex-direction:column;
      padding-bottom:1.5rem;
    }

    .bSFa-dP {
      color:var(--color--grey--500);
      font-size:var(--font-size--text--sm);
      font-family:var(--font-family--text);
      font-weight:var(--font-weight--medium);
      letter-spacing:-0.025rem;
    }

    .JfJMk {
      flex:1;
      row-gap:0.5rem;
      column-gap:0.5rem;
    }

    .brnRqc {
      color:var(--color--base--white);
      font-size:var(--font-size--text--sm);
      font-family:var(--font-family--text);
      font-weight:var(--font-weight--semi-bold);
      letter-spacing:-0.025rem;
    }

    .cJHqPB {
      left:0px;
      right:0px;
      bottom:0px;
      position:absolute;
      background:var(--color--grey--800);
      flex-direction:row;
    }

    .biHkOm {
      width:100%;
      height:3px;
      animation:5s linear 0ms 1 normal forwards running animation-cJzwaB;
      background:var(--color--grey--800);
    }

    .biHkOm.success {
      background:var(--color--green--700);
    }

    .biHkOm.warning {
      background:var(--color--yellow--700);
    }

    .biHkOm.error {
      background:var(--color--red--700);
    }

    @keyframes animation-cJzwaB {
        0% {
          width: 0%;
        }

        100% {
          width: 100%;
        }
    }

    .QTVJJ {
      top:0.75rem;
      color:var(--color--grey--700);
      right:0.75rem;
      width:1.2rem;
      cursor:pointer;
      height:1.2rem;
      position:absolute;
    }

    .QTVJJ:hover {
      color:var(--color--grey--100);
    }

    .eSZTOZ {
      width:100%;
      display:flex;
      row-gap:0.5rem;
      animation:5300ms ease 0ms 1 normal none running animation-bStvfs;
      max-width:25rem;
      background:var(--color--grey--800);
      column-gap:0.5rem;
      overflow-x:hidden;
      overflow-y:hidden;
      align-items:flex-start;
      padding-top:1rem;
      padding-left:1rem;
      padding-right:1rem;
      flex-direction:row;
      padding-bottom:1rem;
      justify-content:flex-start;
      border-top-left-radius:0.75rem;
      border-top-right-radius:0.75rem;
      border-bottom-left-radius:0.75rem;
      border-bottom-right-radius:0.75rem;
    }

    @keyframes animation-bStvfs {
        0% {
          translate: 120% 0 0;
        }

        6.000000000000005% {
          translate: 0% 0 0;
        }

        94% {
          translate: 0%;
        }

        100% {
          translate: 120% 0 0;
        }
    }

    .cLGNDO {
      color:var(--color--base--white);
      width:1rem;
      height:1rem;
    }

    .cLGNDO.success {
      color:var(--color--green--700);
    }

    .cLGNDO.warning {
      color:var(--color--yellow--700);
    }

    .cLGNDO.error {
      color:var(--color--red--700);
    }

    .auth__sign-up\:_L6boiP7mW_v3bnVUR1MX {
      font-size:var(--font-size--text--sm);
      text-align:center;
    }

    .fCfanY {
      color:var(--color--grey--300);
      width:fit-content;
      font-size:var(--font-size--text--sm);
      font-family:var(--font-family--text);
      font-weight:var(--font-weight--medium);
      margin-bottom:0.5rem;
      letter-spacing:-0.015rem;
    }

    .eyAmaz {
      width:100%;
      height:100%;
    }

    .fnaRCu {
      width:10rem;
      display:flex;
      row-gap:0.5rem;
      column-gap:0.5rem;
      align-items:center;
      flex-direction:row;
      justify-content:flex-start;
    }

    .fuaLZq {
      width:100%;
      height:auto;
    }

    .logo\:yegNB--N7g9TnbqiWWo0t {
      color:var(--color--base--white);
      font-size:var(--font-size--display--xs);
    }

    .auth__sign-up\:eHMvP-IhPH9CqkIf5Dl0y {
      font-size:var(--font-size--text--sm);
      text-align:center;
    }

    .eMNoFF {
      top:0px;
      left:0px;
      right:0px;
      bottom:0px;
      opacity:0.03;
      position:absolute;
    }

    .czEsCv {
      width:100%;
      row-gap:0.5rem;
      column-gap:0.5rem;
      flex-direction:row;
    }

    .feWrrV {
      width:100%;
      display:flex;
      align-items:center;
      justify-content:center;
    }

    .eUiTOk {
      display:flex;
      row-gap:0.5rem;
      flex-wrap:wrap;
      column-gap:0.5rem;
      align-items:center;
      flex-direction:row;
      justify-content:center;
    }

    .fyirhg {
      display:flex;
      row-gap:1rem;
      column-gap:1rem;
      align-items:stretch;
      flex-direction:column;
      justify-content:flex-start;
    }

    .gvqnX {
      display:flex;
      row-gap:1rem;
      column-gap:1rem;
      align-items:center;
      justify-content:center;
    }

    .fpZkyg {
      display:flex;
      row-gap:0.25rem;
      flex-wrap:wrap;
      column-gap:0.25rem;
      align-items:center;
      flex-direction:row;
      justify-content:center;
    }

    .auth__sign-up\:wB6ktNt4NPaYjZuC--Fwf {
      text-align:center;
    }

    .auth__sign-up\:wbGbLrT5SNeeoOukj93vN {
      flex:1;
    }

    .dknmqP {
      height:auto;
      display:flex;
      row-gap:0.75rem;
      column-gap:0.75rem;
      margin-top:0.5rem;
      max-height:0px;
      overflow-x:hidden;
      overflow-y:hidden;
      transition:all 150ms ease;
      flex-direction:column;
    }

    .dknmqP.show {
      max-height:5rem;
    }